Magick::subImageImage Class Reference

`#include <STL.h>`

## Public Member Functions

| subImageImage (const size_t subImage_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1772 of file STL.h.

## Constructor & Destructor Documentation

## subImageImage()

Magick::subImageImage::subImageImage | ( | const size_t | subImage_ | ) |

Definition at line 1581 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::subImageImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1585 of file STL.cpp.

References Magick::Image::subImage().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp